<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddExecutionLocalFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.RemoveKotlinTest void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddExecutionLocalFix com.intellij.openapi.module.Module getModule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.Holder org.jetbrains.idea.maven.model.MavenId getJS_STDLIB_MAVEN_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.AddMavenDependencyQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.MavenCoroutinesDeprecationInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.ReplaceToKotlinTest ReplaceToKotlinTest(org.jetbrains.idea.maven.dom.model.MavenDomDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.Holder INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.ConfigurePluginExecutionLocalFix java.lang.String getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixAddStdlibLocalFix java.lang.String getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection.SetVersionQuickFix com.intellij.util.xml.GenericDomValue&lt;java.lang.String&gt; getVersionElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.ConfigurePluginExecutionLocalFix ConfigurePluginExecutionLocalFix(com.intellij.openapi.module.Module, com.intellij.psi.xml.XmlFile, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddJavaExecutionsLocalFix org.jetbrains.idea.maven.dom.model.MavenDomPlugin getKotlinPlugin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddJavaExecutionsLocalFix AddJavaExecutionsLocalFix(com.intellij.openapi.module.Module, com.intellij.psi.xml.XmlFile, org.jetbrains.idea.maven.dom.model.MavenDomPlugin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection.SetVersionQuickFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.ReplaceToKotlinTest org.jetbrains.idea.maven.dom.model.MavenDomDependency getDependency()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixAddStdlibLocalFix java.lang.String getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddExecutionLocalFix AddExecutionLocalFix(com.intellij.psi.xml.XmlFile, com.intellij.openapi.module.Module, org.jetbrains.idea.maven.dom.model.MavenDomPlugin, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixExecutionPhaseLocalFix FixExecutionPhaseLocalFix(org.jetbrains.idea.maven.dom.model.MavenDomPluginExecution, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.RemoveKotlinTest RemoveKotlinTest(org.jetbrains.idea.maven.dom.model.MavenDomDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixExecutionPhaseLocalFix java.lang.String getNewPhase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixAddStdlibLocalFix FixAddStdlibLocalFix(com.intellij.psi.xml.XmlFile, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection.SetVersionQuickFix java.lang.String getVersionResolved()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.MavenCoroutinesDeprecationInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.ReplaceToKotlinTest void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.ConfigurePluginExecutionLocalFix java.lang.String getGoal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection.SetVersionQuickFix java.lang.String getNewVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixAddStdlibLocalFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddJavaExecutionsLocalFix com.intellij.openapi.module.Module getModule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixExecutionPhaseLocalFix org.jetbrains.idea.maven.dom.model.MavenDomPluginExecution getExecution()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddExecutionLocalFix org.jetbrains.idea.maven.dom.model.MavenDomPlugin getKotlinPlugin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentKotlinMavenVersionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddJavaExecutionsLocalFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenUnresolvedReferenceQuickFixProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DeprecatedMavenDependencyInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.ConfigurePluginExecutionLocalFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.Holder java.util.List&lt;org.jetbrains.idea.maven.model.MavenId&gt; getJVM_STDLIB_IDS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection.RemoveKotlinTest org.jetbrains.idea.maven.dom.model.MavenDomDependency getDependency()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.FixExecutionPhaseLocalFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.ConfigurePluginExecutionLocalFix com.intellij.openapi.module.Module getModule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinTestJUnitInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.DifferentMavenStdlibVersionInspection.SetVersionQuickFix SetVersionQuickFix(com.intellij.util.xml.GenericDomValue&lt;java.lang.String&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.maven.inspections.KotlinMavenPluginPhaseInspection.AddExecutionLocalFix java.lang.String getGoal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
